/*FONTS*/


/*GLOBAL*/
html, body  {height:100%; margin:0; padding:0;} 
html        {background:#fff;}
body        {margin:0 auto; color:#222b34; background:url(../images/tbg.gif) repeat-x 50% 0;}
*           {margin: 0;padding: 0;}

#content                {margin:0 auto; min-height:100%; height:auto; margin-bottom:-136px; position:relative; background:url(../images/t.gif) no-repeat 50% 0; width:878px;}
* html #content         {height:100%;}
html>body #minHeight    {float:left;width:0px;height:100%;}

#footer                 { margin:0 auto; clear:both; height:136px; position:relative; z-index:1; background:url(../images/bbg.png) repeat-x 0 0;}
#clearfooter            {clear:both;height:136px;}

.width      {width:100%;}
.all        {float:left; width:100%;}
.clear      {clear: both;}

/*TAGS*/
DIV, TD, INPUT, SELECT, TEXTAREA    {font:normal 12px Arial;}
IMG     {border: 0px;}
LI, UL, OL, form, H1, H2    {margin:0; padding:0;}

h1  { margin:0 0 10px 0;font: normal 28px calibri;color:#2e548a;line-height:100%;border-bottom:1px solid #b0b0b0; padding-bottom:10px; text-transform:uppercase;}
h1 span { color:#049535;}
h2  { margin:0 0 5px 0;font: normal 22px calibri;color:#2e548a;line-height:100%; text-transform:uppercase;}

p{  font:normal 12px Arial; color:#222b34;
    text-align: left;
    line-height:15px;
    margin: 0px;
    padding: 0px 0px 13px 0px;}

blockquote  { color:#f86f00; font-style:italic; padding:0 0 10px 20px;}
img {border:0px}
    
a       { text-decoration: underline; color:#2e548a;}
a:hover { text-decoration:none;}

input, textarea { outline:none; }
input[type=checkbox], input[type=radio] {  width: auto !important;  height: auto !important;}
input[type=radio]                       {  padding: 1px !important;  margin:0px 0px 0 0 !important;  border: 0px !important;}
input[type=checkbox]                    {  padding: 0px 0px 0px 0px !important;  margin:0px 8px 0 0 !important;  border: 1px !important;}

.inner .main_img    { background:url(../images/vi.jpg) no-repeat 0 0; width:865px; height:140px; position:relative;}

.head           { position:relative; z-index:2; height:138px; overflow: visible; background:url(../images/t1.jpg) no-repeat 50% 0;}
    .head .customer { position:absolute; top:5px; left:0;}
    .head .home     { position:absolute; top:50px; left:0;}
    .head .customer a   { display:block; background:url(../images/customer.png) no-repeat 0 0; width:195px; height:38px; overflow:hidden; text-decoration:none;}
    .head .home a       { display:block; background:url(../images/home.png) no-repeat 0 0; width:195px; height:31px; overflow:hidden; text-decoration:none;}
    .head .phone        { position:absolute; top:30px; right:0;}
    .head .phone span   { display:block; font:12px arial; padding-bottom:5px; color:#355889; padding-left:22px;}
    .head .phone span.it    { background:url(../images/ir.png) no-repeat 0 2px;}
    .head .phone span.uk    { background:url(../images/uk.png) no-repeat 0 2px;}
    .head .logo         { position:absolute; top:26px; left:290px;}

    .head ul        { height:49px; width:865px; bottom:0;  list-style:none; background:url(../images/mn.png) repeat-x 0 0; position:absolute; left:6px;}
    .head ul li     { height:49px; float:left; padding:0 10px; position:relative;}
    .ie9 .head ul li{ padding:0 12px 0 13px;}
    .head ul li a   { text-shadow:-1px -1px #274774; color:#fff; font:14px Corbel; text-transform:uppercase; text-decoration:none; display:inline-block; line-height:49px; }
    .head ul li.active  { background:url(../images/mna.png) repeat-x 0 0;}
    .head ul li a:hover { text-decoration:underline;}
		.head ul > li  ul {
		display:none;
		width: 250px;
		height: auto;
		top: 44px;
		background: rgb(46, 84, 138) none repeat scroll 0% 0%;
		z-index: 9999;
		position: absolute;
		list-style: none;
		left:0;
	}    
	.head ul > li  ul li{
		float: none;
		height: 30px;
		background: rgb(46, 84, 138) none repeat scroll 0% 0%;
	}
	.head ul > li:hover ul{
		display:block;
	}
	.head ul > li  ul li a{
		line-height:30px;
	}

.content        { overflow:hidden; margin:0 6px; padding: 0px 0 30px 0;}
    
    .page_inf   { background:url(../images/bg8.png) repeat-x 0 0; height:82px; overflow:hidden; width:828px; position:absolute; top:43px; left:16px;}
    .page_inf .title_page   { height:51px; font:bold 40px calibri; color:#fff; padding-left:11px; text-transform:uppercase;}
    
    .content_inner  { background:#e7e7e7 url(../images/bg9.png) repeat-x 0 100%; border-bottom:1px solid #1d9804;}
    .content_inner_bot  { background:url(../images/bg10.jpg) repeat-x 0 0;}
    .all_block_content  { padding:18px 16px 0 16px}
    
    .center     { margin: 0 0 0 260px;}
    
    .img_left   { float:left; margin:0 15px 5px 0;}
    
    .contacts h1{ padding-top:12px; padding-left:16px;}
    
    .map        { width:435px; margin-left:16px; overflow:hidden;}
    .map ul     { overflow:hidden; list-style:none; border-bottom:3px solid #049535;}
    .map ul li  { float:left; margin-right:3px; background:#2e548a; height:23px; cursor:pointer;}
    .map ul li span { display:inline-block; font:14px calibri; text-transform:uppercase; padding:0 8px 0 34px; color:#fff; line-height:23px;}
    .map ul li.active       { background:#049535;}
    .map ul li.ir span,
        .map ul li.ir2 span { background: url(../images/ir.png) no-repeat 10px 7px;}
    .map ul li.uk span  { background: url(../images/uk.png) no-repeat 10px 7px;}
    .map .map_content       { background:#cfcfcf; padding:3px; margin-bottom:18px;}
    .map .map_content .img      { border:1px solid #b9aeae;}
    .map .map_content p         { padding:6px 11px 8px 11px;}
    .map .hum           { overflow:hidden; font:14px calibri; margin-bottom:20px; float:left; width:133px; margin-right:15px;}
        .map .hum2{position: relative; left: 15px; width: 150px;}
    .map .hum font      { font-size:14px; color:#049535;}
    .map .hum span      { font-size:12px; display:block; border-bottom:1px solid #b3b2b2; padding:0 0 3px 0; margin-bottom:3px;}
    .map .hum span big      { font-size:16px; color:#2e548a;}
    
    .left       { margin:0 0 0 -100%; width:260px; float:left;}
    
    .menu_left  { width:245px; overflow:hidden;}
    .menu_left .tit     { font:18px calibri; padding:9px 0 9px 18px; color:#fff; background:#2e548a url(../images/nb.png) no-repeat 95% 50%; text-transform:uppercase;}
    .menu_left ul       { overflow:hidden; list-style:none; background:#dddddd;}
    .menu_left ul li    { height:33px; background:url(../images/mnl.gif) no-repeat 50% 100%; padding-left:16px;}
    .menu_left ul li a  { display:inline-block; font:bold 14px calibri; line-height:33px; text-transform:uppercase; text-decoration:none; color:#25518e; height: 33px; overflow: hidden;}
    .menu_left ul li a:hover    { text-decoration:underline;}
    .menu_left ul li.active     { background:url(../images/mnla.gif) no-repeat 0 0;}
    .menu_left ul li.active a   {color:#fff; text-decoration:none;}
    
    .list_news      { overflow:hidden; list-style:none;}
    .list_news li   { padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #bfbfbf; overflow:hidden; list-style:none;}
    .list_news li img   { border:1px solid #979797; float:left; margin-right:10px;}
    .list_news li .date         { margin-bottom:8px; overflow:hidden;}
    .list_news li .date span    { display:inline-block; padding:0 11px; background: url(../images/bg11.gif) repeat-x; color:#fff; line-height:24px;}
    .list_news li a.news_tit    { display:block; margin-bottom: 7px; text-transform:uppercase; padding-left:5px; text-decoration:none; font:bold 20px calibri; color:#2e548a; line-height:90%;}
    .list_news li a.news_tit:hover  { text-decoration:underline;}
    .list_news li .news_cat         { display:inline-block; padding-left:5px; text-transform:uppercase; font:bold 14px calibri; color:#696969;margin-bottom:0px; }
    .list_news li .news_cat a       { display:inline-block; text-decoration:none; color:#008516;}
    .list_news li .news_cat a:hover { text-decoration:underline;}
    .list_news li p                 { padding:6px 0 0 5px; overflow:hidden;}
    
    .title      { height:48px; border-bottom:1px solid #d0d0d0; border-left:1px solid #fff; border-right:1px solid #fff; overflow:hidden; background:url(../images/bg2.gif) repeat-x 0 0; padding-right:9px;}
    .title big      { display:inline-block; font:28px calibri; color:#2e548a; padding-left:19px; line-height:48px; text-transform:uppercase;}
    .title big small{ font:28px calibri; color:#049535;}
    .title .button1 { float:right; margin-top:11px;}
    
    
    .news       { width:371px; float:right; border-right:1px solid #bebebe; border-bottom:1px solid #bebebe; margin-bottom:15px;}
    .news .list_news_main   { min-height:154px; background:#fff url(../images/bg4.gif) repeat-x 0 0;}
    .news .list_news_main ul    { padding:13px 0 0 15px; overflow:hidden; list-style:none;}
    .news .list_news_main ul li { padding-bottom:10px; overflow:hidden;}
    .news .list_news_main ul li span    { display:inline-block; float:left; padding:0 6px; background: url(../images/bg5.gif) repeat-x; color:#fff; margin-right:9px; line-height:21px; width: 95px; text-align: center; }
    .news .list_news_main ul li p       { overflow:hidden; padding:0 5px 0 0; line-height:100%; height: 24px; }
    .news .list_news_main ul li a       { text-decoration:none; color:#3e3d3d;}
    .news .list_news_main ul li a:hover { text-decoration:underline;}
    
    .welcome        { border-right:1px solid #bebebe; overflow:hidden; border-bottom:1px solid #1d9706; margin-bottom:15px;}
    .welcome .title     { background:url(../images/bg1.gif) repeat-x 0 0;}
    .welcome .welcome_content       { min-height:122px; background:#f8f8f8 url(../images/bg3.gif) repeat-x 0 0; padding: 16px;}
    .welcome .welcome_content p     { padding:13px 15px 0 15px;}

    .bann_list      { height:196px; list-style:none; margin-bottom:30px;}
    .bann_list li   { list-style:none; height:196px; margin-right:10px; position:relative; float:left;}
    .bann_list li .inf  { height:57px; border-bottom:1px solid #1d9707; background:url(../images/bg6.gif) repeat-x 0 0; width:281px;}
    .bann_list li .inf a    { text-decoration:none; color:#2e548a; display:inline-block; padding-left:14px; font: bold 20px calibri; border-left:3px solid #1f69a1; text-transform:uppercase; line-height:18px; margin-top:11px;}
    .bann_list li .inf a span   { display:block; color:#049535;}
    .bann_list li.li1 .ico  { background:url(../images/i1.png) no-repeat 0 0; width:97px; height:75px; position:absolute; bottom:-16px; right:5px;}
    .bann_list li.li2 .ico  { background:url(../images/i2.png) no-repeat 0 0; width:86px; height:75px; position:absolute; bottom:-9px; right:5px;}
    .bann_list li.li3 .ico  { background:url(../images/i3.png) no-repeat 0 0; width:87px; height:78px; position:absolute; bottom:-14px; right:5px;}
    
    
    .partners .title        { background:#e3e3e3 url(../images/bg7.gif) repeat-x 0 0; border:0;}
    .partners .partners_list        { padding:15px 0 15px 4px; overflow:hidden; border-bottom:1px solid #1d9706; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}
    .partners .partners_list img        { margin-right:15px;}
    
    a.more      { background:url(../images/more.png) no-repeat 0 0; width:71px; height:23px; display:inline-block; text-decoration:none;}
    
    .button1    { height:27px; background:none; border:0; text-decoration:none;}    
    .button1 input  { display: inline-block; text-align:center;}
    .button1 span   { display:block; text-decoration:none;float:left;}
    .button1 .ll,
    .button1 .rr    { width:2px; height:27px; float:left;}
    .button1 .ll    { background:url(../images/b1l.png) no-repeat 0 0;}
    .button1 .rr    { background:url(../images/b1r.png) no-repeat 0 0; width:3px;}
    .button1 .cc    { height:27px; text-transform:uppercase; background:url(../images/b1bg.png) repeat-x 0 0; font: 12px calibri; white-space:nowrap; color:#222222; padding:0 5px; line-height:25px;}
        
    .button2    { height:24px; background:none; border:0; text-decoration:none;}    
    .button2 input  { display: inline-block; text-align:center;}
    .button2 span   { display:block; text-decoration:none;float:left;}
    .button2 .ll,
    .button2 .rr    { width:5px; height:24px; float:left;}
    .button2 .ll    { background:url(../images/b2_l.png) no-repeat 0 0;}
    .button2 .rr    { background:url(../images/b2_r.png) no-repeat 0 0; width:12px;}
    .button2 .cc    { height:24px; background:url(../images/b2_bg.png) repeat-x 0 0; font: bold 12px Arial; white-space:nowrap; color:#fff; padding:0 10px 0 7px; line-height:25px;}
        
    /*INPUT CHECHBOX*/
    .answer_ch input[type="checkbox"] {position:absolute;left:-9999px;}
    .answer_ch input[type="checkbox"]:checked + span {background:transparent url(../images/check.gif) no-repeat scroll left -16px;}
    .answer_ch input[type="checkbox"] + span {background:transparent url(../images/check.gif) no-repeat scroll left 2px; display:inline-block;height:15px; margin:0px 5px 2px 0;position: absolute;vertical-align:super;width:13px;}
    .answer_ch  { display:block; margin:0 0 0px 0; padding:0px 0 5px 0px; overflow:hidden; position:relative;}
    .answer_ch input[type="checkbox"]   { visibility:visible;}
    .answer_ch label    { display: block; margin:0px 0 0 0px; position:relative; cursor:pointer;}
    .answer_ch big  { display: inline-block; margin:1px 0 0 18px; font-size:12px; color:#505052; position:relative;}    
    .answer_ch big.active { color:#fff;}
    
.form       { overflow: hidden; width:369px; float:right; padding-right:25px;}
    .form .input    { overflow: hidden; margin-bottom:6px;}
    .form .input div    { width:369px; height:28px; background:url(../images/inp.png) no-repeat 0 0;}
    .form .text label,
    .form .input label  { display:block; padding-bottom:1px; color:#231813; font: normal 16px calibri;}
    .form .text textarea,
    .form .input input  { font:12px arial; color:#282620; background: none; width:354px; color:#1c1c1c; padding:6px 7px; border:0;}
    .form .text         { margin-bottom:12px;}
    .form .text div         { height:237px; width:369px; background:url(../images/text.png) no-repeat 0 0;}
    .form .text textarea    { height:223px; width:354px;}
    .form input.submit  { width:80px; height:30px; background: url(../images/send.png) no-repeat 0 0; border:0; cursor:pointer;}

    .crumb  { overflow:hidden; padding:0 11px;}
    .crumb a,
    .crumb span     { display:inline-block;font: normal 14px calibri; text-transform:uppercase; line-height:27px;}
    .crumb span     { color:#696969;}
    .crumb a        { color:#2e548a; padding-right:9px; margin-right:4px; background:url(../images/nl.png) no-repeat 100% 12px;}
    
    .pager  { overflow:hidden; padding:13px 0 13px 16px; border-top:1px solid #dedede;}
    .pager a,
    .pager span { display:inline-block; float:left; color:#2e548a; margin:0 0px; padding:0 5px; font: normal 12px arial; line-height:20px; text-decoration:none;}
    .pager span { color:#fff; background:#828181; text-align:center;}
    .pager a.prev,
    .pager a.next   { padding:0; height:21px; width:20px; overflow:hidden;}
    .pager a.prev   { margin-right:5px; background: url(../images/pl.png) no-repeat 0 0px;}
    .pager a.next   { margin-left:5px; background: url(../images/pr.png) no-repeat 0 0px;}
    .pager a:hover  { text-decoration:underline;}

    #footer .foot   { margin:0 auto; width:866px;}

    .foot ul        { height:38px; overflow:hidden; list-style:none; float: left;}
    .foot ul li     { height:38px; float:left; padding-left:5px; padding-right: 5px;}
    .foot ul li a   { text-shadow:-1px -1px #414040; color:#fff; font:11px Corbel; text-transform:uppercase; text-decoration:none; display:inline-block; line-height:38px; }
    .foot ul li.active  { background:url(../images/mna.png) repeat-x 0 0;}
    .foot ul li a:hover { text-decoration:underline;}
    
    #footer .logof      { overflow:hidden; margin-right:10px; float:left; width:287px; padding-top:26px;}
    #footer .logof div  { padding-bottom:9px;}
    #footer .logof p    { padding:0px; overflow:hidden;}
    #footer .logof p a  { display:inline-block; float:left; width:21px; height:20px; overflow:hidden; margin-right:3px; text-decoration: none;}
    #footer .logof p a.tw   { background:url(../images/tw.png) no-repeat 0 0;}
    #footer .logof p a.f    { background:url(../images/f.png) no-repeat 0 0;}
    #footer .logof p span   { display:inline-block; font:14px calibri; text-transform:uppercase; color:#838282; line-height:20px; padding-left:5px;}
            
    #footer .dis            { background:url(../images/sw.png) no-repeat 0 0; overflow:hidden; float:right; margin-top:37px;}
    #footer .dis div        { padding:0px 0 0 35px; font:12px arial; color:#fff; line-height:110%; padding-bottom:4px;}
    #footer .dis div a      { color:#00a237;}

    #footer .f_inf          { overflow:hidden; float:left; margin-right:20px; padding-top:17px; width: 220px;}
    #footer .f_inf span     { display:block; font:14px corbel; color:#00a237; text-transform:uppercase;}
    #footer .f_inf p        { color:#e2e2e2; padding:0;}

    #footer .copy           { overflow:hidden; font:12px arial; color:#fff; line-height:38px; float: left; margin-right: -10px;}
    #footer .copy span      { color:#36c9ff;}
    
#popup {
    position: absolute;
    background: #406b90;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    display: none;
}

.list_news {
}
.list_news li{
    position: relative;
}
.thumb-big{
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}


/* fixed footer */
    .pre_foot {background-color: #777; height: 38px;}
    #footer {background-color: #444}
    #footer .logof { width: 245px; margin-right: 0px; }
    .foot ul li:first {display: none;}
    .foot ul { float: none; }
    #footer .copy { float: left; width: 183px; }
    #footer .dis {background: none;}
    #footer .dis div { padding-left: 0px; }
/* fixed footer */


@media only screen and (max-width: 480px) {
    #content, .head, #footer .foot, .content {
        width: 100%;
        min-width: 360px;
        box-sizing: border-box;
        background: none;
        margin: 0;
    }
    .head{
        height: auto;
    }
    .head .customer a, .head .home a, .head .logo a {
        margin: 0 auto;
    }
    .head .customer, .head .home, .head .logo, .head .phone, .head ul{
        position: relative;
        top:initial;
        left:initial;
        right: initial;
        bottom: initial;
        text-align: center;
        margin-bottom: 7px;
        margin-top: 10px;
    }
    .head .phone {
        text-align: left;
        margin-top: 20px;
        float: left;
        margin-left: 13%;
    }
    .head .home{
        margin-top: 0;
        margin-bottom: 20px;
    }
    .head .phone span{
        margin: 0 auto;
        width: 151px;

    }

    .head ul{
        height: auto;
        width: 100%;
        background: #2E548A;
        overflow: hidden;
        display: none;
        margin-bottom: 0;

    }
    .head ul > li ul{
        top:initial;
        left:initial;
        right: initial;
        bottom: initial;
        width: 100%;
        position: relative;
    }
    .head ul > li ul li{
        background: #fff;
    }
    .head ul > li ul li a{
        color:#000;
        text-shadow: none;
    }

    .news{
        float: none;
        width:100%;
    }

    .bann_list{
        height: auto;
        width: 282px;
        margin: 0 auto;
    }
    .bann_list li{
        width: 282px;
        float: none;
        margin-bottom: 24px;
    }
    .partners .partners_list{
        text-align: center;
    }
    .partners .partners_list a{
        display: block;
    }
    .partners .title{
        text-align: center;
    }
    .partners .partners_list img{
        margin-right: 0;
    }
    #footer{
        height: auto;
    }
    #footer .copy{
        float: none;
        width: 100%;
        text-align: center;
    }
    .pre_foot {
        height: auto;
        background: #444;
    }
    .foot ul{
        height: auto;
        float: none;
        width: 300px;
        margin: 0 auto;
        text-align: center;
    }
    #footer .logof{
        margin: 0 auto;
        float: none;
    }
    #footer .f_inf{
        margin: 0 auto;
        text-align: center;
        float: none;
    }
    #footer .f_inf p{
        text-align: center;
    }
    #footer .logof p a{
        text-align: center;
        float: none;
    }
    #footer .logof p{
        text-align: center;
    }
    #footer .dis{
        text-align: center;
        float: none;
    }
    #footer .logof div{
        text-align: center;
    }
    .left{
        margin: 0 auto;
        float: none;
    }
    .all .center{
        margin: 0;
    }
    .all li, .all ul{
        list-style-position: inside;
    }
    .inner .main_img,.page_inf{
        width:100%;
    }
    .page_inf{
        position: relative;
        top:29px;
        left:initial;
    }
    #clearfooter{
        height: 0;
    }
    .list_news li img {
        margin: 0 auto;
        width: 80%;
        height: auto;
        display: block;
        float: none;
    }
    .list_news li .date {

     text-align: center;
        margin-top: 15px;
    }
    .pager {

        width: 275px;
        margin: 0 auto;
    }
    .form {
        overflow: hidden;
        width: 340px;
        float: none;
        padding-right: 0;

        margin: 0 auto 20px;
    }
    .form .text div{
        width: 340px;
    }
    .map{
        width: 100%;
        margin-left: 0;
    }
    .map .hum{
        margin-left: 8%;
    }
    #menu-icon{
        background:url(../images/menu-icon.png)  no-repeat;
        display:block;
        float:right;
        width:33px;
        height:24px;
        margin-right: 13%;
        margin-top: 23px;
        z-index: 9999;

    }
    .form .input div{
        width: 340px;
    }
    .page_inf .title_page{
        font-size: 36px;
        overflow: hidden;
    }
    #customer_support_popup{
        width: 360px;
       /* left:50%;*/
       /* margin-left: -180px;*/
    }
    .form .text textarea, .form .input input{
        width: 340px;
    }



}